html { 
overflow-y: scroll;
}

BODY {
	font-family: 'Open Sans', '나눔바른고딕', NanumBarunGothic, ng, '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '애플 SD 산돌고딕 Neo', 'Apple SD Gothic Neo', AppleGothic, Helvetica, sans-serif;
	COLOR: #141823; 
	FONT-SIZE: 15px;
	width: 100%;
	background-image: url(../images/bg_main_03_2.jpg);
	background-position:50% 100%;background-repeat:repeat-x;
	background-color:#f2f2f2;
	background-attachment: fixed;
	height:100%;
	min-height:100%;
	height:auto !important;
	margin:0; 
	padding:0; 
	border:none; 
	line-height:160%;

}


* {padding:0px; margin:0px; ;}
**html input, *html input {margin:-1px 0px -1px 0px;}

form { margin:0px; }

A {
	COLOR: #000000; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #00b0c7; TEXT-DECORATION: none;
}
A:active {
	OUTLINE-STYLE: none !important; OUTLINE-COLOR: invert !important; OUTLINE-WIDTH: 0px !important
}
A:focus {
	OUTLINE-STYLE: none !important; OUTLINE-COLOR: invert !important; OUTLINE-WIDTH: 0px !important
}
INPUT {
	OUTLINE-STYLE: none !important; OUTLINE-COLOR: invert !important; OUTLINE-WIDTH: 0px !important
}
.button:focus {
	OUTLINE-STYLE: none !important; OUTLINE-COLOR: invert !important; OUTLINE-WIDTH: 0px !important
}
INPUT:focus {
	OUTLINE-STYLE: none !important; OUTLINE-COLOR: invert !important; OUTLINE-WIDTH: 0px !important
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
SELECT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
#wrapper
{	
	position:relative;
	margin:0 auto;
	width: 1040px;
	/*background:url('../images/bg_gr.png') 0px 0px repeat-y;*/
	background-color:#FFFFFF;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
#ROOT { 
	position:relative;
	margin:0 auto;
	}

#header {
	MARGIN-left:18px;
	margin-right:18px;  
	WIDTH: 1004px;
	background:#fff;
	height:86px;
}
#content_holder {
	position:relative;
	height:100%;
	height:auto !important; 
	min-height:100%;
	width:1040px;
}

#content {
	MARGIN-left:18px;
	margin-right:18px; 
	WIDTH: 1004px;	
	background:url(../images/bg_main.jpg) 53px -83px no-repeat #fff;
}
#footer_holder {	
	position:relative;
	CLEAR:both;
	WIDTH: 1040px;	
}
#footer {
	MARGIN-LEFT:18PX;
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0px;
	BACKGROUND: url(../images/bg_footer_2.jpg) #4682b4  0 22%; 
	/*background-color:#0088aa;*/
	height:80px; 
	WIDTH: 1004px;
}

.BLUE_1
{ 
	color:#00a1b5;
}

.STRONG {
	font-weight: 700;
}
.clear {
	clear:both;
    height:1px;
    overflow:hidden;
 
}
.button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}

.size11
	{ 
	font-size:11px;
	}

.ls
{
	letter-spacing:-1px;
}
#header {
	WIDTH: 1004px; HEIGHT: 83px; 
}

#header .logo {
	MARGIN:13px 0 0 12px; WIDTH:320px;  FLOAT: left; HEIGHT: 58px; OVERFLOW: hidden;
	display: inline;
}
#header .logo A {
	DISPLAY: block; HEIGHT: 58px;
}
#header .header_menu
{
	margin-top: 19px;
	width: 522px;
	float: right;
	height: 36px;
	margin-right:20px;
	display: inline;
}


#header .header_menu UL
{
	float: right;
}
#header .header_menu UL LI
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	height: 36px;
	margin-right: 0px;
	padding-top: 0px;	
	display: inline;

}
#header .header_menu UL LI.last
{
	margin-right: 0px;
}
#header .header_menu UL LI A
{
	text-indent: -99999px;
	width: 100%;
	float: left;
	height: 36px;
	overflow: hidden;
}
#header .header_menu UL LI.menu_0 A
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat 0px -72px;
}
#header .header_menu UL LI.menu_0 A:hover
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat 0px -36px;
}

#header .header_menu UL LI.menu_0 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat 0px 0px;
}

#header .header_menu UL LI.menu_1 
{
	margin-left:10px;
}
#header .header_menu UL LI.menu_1 A
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat -77px -72px;
}
#header .header_menu UL LI.menu_1 A:hover
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat -77px -36px;
}

#header .header_menu UL LI.menu_1 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat -77px 0px;
}

#header .header_menu UL LI.menu_2 A
{
	width: 64px;
	background: url(../images/top_menu_3.png) no-repeat -154px -72px;
}
#header .header_menu UL LI.menu_2 A:hover
{
	width: 64px;
	background: url(../images/top_menu_3.png) no-repeat -154px -36px;
}
#header .header_menu UL LI.menu_2 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat -154px 0px;
}



#header .header_menu UL LI.menu_3 A
{
	width: 51px;
	background: url(../images/top_menu_3.png) no-repeat -219px -72px;
}
#header .header_menu UL LI.menu_3 A:hover
{
	width: 51px;
	background: url(../images/top_menu_3.png) no-repeat -219px -36px;
}
#header .header_menu UL LI.menu_3 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat -219px 0px;
}


#header .header_menu UL LI.menu_4 A
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat -270px -72px;
}
#header .header_menu UL LI.menu_4 A:hover
{
	width: 77px;
	background: url(../images/top_menu_3.png) no-repeat -270px -36px;
}

#header .header_menu UL LI.menu_4 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat -270px 0px;
}

#header .header_menu UL LI.menu_5 A
{
	width: 62px;
	background: url(../images/top_menu_3.png) no-repeat -347px -72px;
}
#header .header_menu UL LI.menu_5 A:hover
{
	width: 62px;
	background: url(../images/top_menu_3.png) no-repeat -347px -36px;
}

#header .header_menu UL LI.menu_5 A.selected
{
	background: url(../images/top_menu_3.png) no-repeat -347px 0px;
}


#content {
	PADDING-TOP: 10px;position:relative;
}
#content_main {
	height:300px;
}
#content .bt_content{
	position:absolute;left:422px;top:230px;width:527px;height:66px;
}
#content .bt_content UL
{
	float: left;
}
#content .bt_content UL LI
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	height: 66px;
	margin-right: 0px;
	padding-top: 0px;
}

#content .bt_content UL LI.last
{
	margin-right: 0px;
}

#content .bt_content UL LI A
{
	text-indent: -99999px;
	width: 100%;
	float: left;
	height: 66px;
	overflow: hidden;
}

#content .bt_content  UL LI.bt_content1 A{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat 0px 0px;	
	
}

#content .bt_content  UL LI.bt_content1 A:hover
{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat 0px -67px;	
	
}

#content .bt_content  UL LI.bt_content2 A{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat -170px 0px;
	
}

#content .bt_content  UL LI.bt_content2 A:hover
{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat -170px -67px;	
	
}

#content .bt_content  UL LI.bt_content3 A{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat -340px 0px;	
	
}

#content .bt_content  UL LI.bt_content3 A:hover
{
	width:164px;
	background: url(../images/bt_contents_3.png) no-repeat -340px -67px;	
	
}


#content_bbs {
	float:left;
	background-color:#e3e2de;
	vertical-align:top;
}

#content_bbs DIV.sectionm
{
	margin:30px 15px 0px 15px;
	width: 850px;
	background: url(../images/bg_mainbbs.jpg) no-repeat;
	height: 210px;
}

#content_bbs DIV.sectionm DIV.mhcell
{
	margin: 0px;
	width: 282px;
	float: left;
	height: 170px;
}
#content_bbs DIV.sectionm DIV.mmcell
{
	margin: 0px;
	width: 282px;
	float: left;
	height: 170px;
}
#content_bbs DIV.sectionm DIV.mecell
{
	margin: 0px;
	width: 282px;
	float: left;
	height: 170px;
}

#content_bbs DIV.article-board
{
	height: 180px;
	vertical-align: top;
}
#content_bbs DIV.article-board H2
{
	line-height: 0em;
	width: 0px;
	float: left;
	height: 40px;
	visibility: hidden;
	font-size: 0px;
}

#content_bbs DIV.article-board P.title
{
	padding-bottom: 0px;
	line-height: 0em;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	height: 40px;
	margin-left: 14px;
	font-size: 0px;
	vertical-align: top;
	padding-top: 11px;
	_margin-left: 10px;
}
#content_bbs DIV.article-board P.more
{
	padding-bottom: 0px;
	line-height: 0em;
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	height: 23px;
	font-size: 0px;
	vertical-align: top;
	margin-right: 5px;
	padding-top: 18px;
	_margin-right: 7px;
}
#content_bbs DIV.article-board P.more A
{
	line-height: 0em;
	font-size: 0px;
	vertical-align: top;
}

#content_bbs DIV.article-board UL
{
	padding-bottom: 0px;
	line-height: 1.5em;
	margin: 0px;
	padding-left: 18px;
	padding-right: 15px;
	float: none;
	height: 120px;
	clear: both;
	vertical-align: top;
	padding-top: 2px;
}
#content_bbs DIV.article-board UL LI
{
	padding-bottom: 0px;
	line-height:17px;
	padding-left:10px;
	padding-right: 0px;
	background: url(../images/icon_blue.png) no-repeat 0px 1em;
	
	padding-top: 5px;	
	font-family:dotum;
	font-size:12px;
}
#content_bbs DIV.article-board UL LI .date
{
float: left;
color:#B3B3B3;
line-height:17px;
margin:0px 6px 0px 1px;
display:inline;
}
#content_bbs DIV.article-board UL LI A
{
	line-height:17px;
	float: left;
	letter-spacing: -1px;	
	display:block;	
	width:220px;
	overflow:hidden ;

}

#content_bbs DIV.article-board UL LI span
{
	display:block;	
}



.mainbanner {
	background-color:#e3e2de;
	text-align:right;
	padding-right:15px;	
	padding-bottom:20px;

}

.mainbanner p{
	margin-top:0;
}



#footer .footer_details {
	WIDTH: 600px; 
	FLOAT: right;
	font-size:11px;text-align:right;
	margin-right:120px;
	margin-top:15px;
	font-family:dotum;
	color:#efefef;
	display:inline;
}
#footer .footer_details P{
	LINE-HEIGHT: 18px;font-family:dotum;font-size:11px;
	color:#efefef;
}

#footer .footer_details A{
	color:#efefef;
}

#footer .footer_details A:hover{
	color:#D5DEE3;

}

#footer .footer_icons A {
	TEXT-INDENT: -9999px; FLOAT: left; HEIGHT: 33px; OVERFLOW: hidden; MARGIN-RIGHT: 5px;
}
 
#bbs
{
text-align:center;
}

